/* get rid of those system borders being generated for A tags */
a:active {
    outline:none;
}

:focus {
    -moz-outline-style:none;
}

/* the overlayed element */
.overlay {
	/* must be initially hidden */
    display:none;

    /* place overlay on top of other elements */
    z-index:10000;

    /* styling */
    width:700px;
    min-height:280px;
    border:1px solid #fff;

    /* CSS3 styling for latest browsers */
    -moz-box-shadow:0 0 90px 5px #000;
    -webkit-box-shadow: 0 0 90px #000;
}

#container {
	/*background-image:url(../images/roadblock.jpg);*/
	overflow: hidden;
	cursor: pointer;
}
 
/* close button positioned on upper right corner */
.overlay .close {
    background:url(../images/closes.png) no-repeat top center;
    position:absolute;
    right:-15px;
    top:-11px;
    cursor:pointer;
    height:35px;
    width:34px;
	opacity: 1 !important;
}